SciQLOP - Task #2368

User story # 2358 (Closed): Merge de sources de données

Implémentation de la méthode de merge de deux sources de données
23/11/2017 11:51 AM - Anonymous

Status: Closed Start date: 23/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Gérer les cas particuliers :

e Une méme arborescence est définie par des noeuds de méme nom

¢ Dans le cas d'une méme arborescence entre la source et la destination : -- les métadonnées de l'arborescence de destination
sont conservées (i.e. les métadonnées des noeuds sont celles de la destination) -- les produits/composants de la source sont
ajoutés au méme niveau que les produits/composants de la destination, et ce méme s'il ont le méme nom (i.e. pas de merge
entre produits/composants)

Implémenter les tests unitaires du merge.

History

#1 - 23/11/2017 12:05 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 23/11/2017

#2 - 28/11/2017 02:34 PM - Anonymous

- Status changed from In Progress to Feedback

#3 - 29/11/2017 09:34 AM - Anonymous

- Description updated

#4 - 30/11/2017 03:11 PM - Anonymous
- Status changed from Feedback to Closed
